@import "https://at.alicdn.com/t/font_1272420_0pb4qd5e96sp.css";
html,body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    color: #666666;
    font-family:"Arial","Microsoft YaHei";
    min-width: 1200px;

}
body,div,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal;}
ol,ul{ list-style:none;}
img,fieldset{ border:0 none; display:block;}
a{
    text-decoration:none;
    out-line: none;
    color: white;
}

img{
    display: inline-block;
    max-width: 100%;
}


a:hover {
    color: #d6d6d6;
}
.header{
    width: 100%;
    height: 150px;
    background: #b59f47;
}

.header .center{
    position: relative;
}

.top_nav{
    width: 100%;
    height: 40px;
    background: #f4f4f4;
    font-size: 14px;
}
.left_head{
    float: left;
    line-height: 40px;
}
.right_head{
    float: right;
    line-height: 40px;
    width: 21%;
}
.tel_img{
    width: 20px;
    height: 20px;
    padding: 0 2% 0 0;
    vertical-align: middle;
}
.tel_img>img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.tel_num{
    font-size: 14px;
}
.tel_num>span:nth-child(2){
    color: red;
    font-weight: bold;
}
.diqiu_img{
    width: 20px;
    height: 20px;
    padding: 0 3% 0 0;
}
.diqiu_img>a{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.diqiu_img>a>img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.en>a{
    cursor: pointer;
    color: #666666;
}
.nav_max{
    width: 100%;
    height: 100px;
    background: white;
}
.nav{
    width: 100%;
    height: 100px;
    line-height: 100px;
    float: left;
}
/*.nav{*/
    /*width: 35%;*/
    /*height: 100px;*/
    /*line-height: 100px;*/
    /*float: left;*/
/*}*/
.nav>ul{
    width: 100%;
    display: inline-block;
}
.nav>ul>li{
    width: 138px;
    float: left;
    text-align: center;
}
.nav>ul>li:nth-child(3){
    margin: 0 370px 0 0;
}
.nav>ul>.active{
    color: black;
    font-weight: bold;
}
.nav>ul>li>a{
    width: 100%;
    height: 100%;
    cursor: pointer;
    color: #666666;
    display: block;
}
.nav>ul>li:hover{
    color: black;
    font-weight: bold;
}
.logo_img{
    width: 240px;
    height: 66px;
    position: absolute;
    left: 40%;
    margin: 1.2% 0 0 0;
}
.logo_img>img{
    width: 100%;
    height: auto;
}
.main{
    width: 100%;

}
.banner_kuang{
    width: 100%;
    height:570px;
}

.banner{
    width: 100%;
    height: 540px;
}
.banner_img{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.banner_img img{
    width: 100%;
    height: 100%;
}
.goods{
    width: 100%;
    background: #fafafa;
}
.goods_title{
    width: 50%;
    padding: 3% 0 0 0;
    margin: 0 auto;
    text-align: center;
}
.cn_title{
    font-size: 40px;
    font-weight: bold;
    color: #8b7725;
    line-height: 35px;
}
.en_title{
    font-size: 14px;
    line-height: 30px;
    color: #e2dabe;
    margin: 1% 0 0 0;
}
.goods_bord{
    width: 7%;
    height: 4px;
    background: red;
    margin: 1% auto 0 auto;
}
.goods_max{
    width: 100%;
    padding: 2% 0;
}
.goods_max>ul{
    width: 100%;
    display: inline-block;
}
.goods_max>ul>li{
    width: 35%;
    height: 260px;
    float: left;
    position: relative;
    margin: 0 0 2% 0;
    overflow: hidden;
}
.goods_max>ul>li:nth-child(3n){
    float: right;
    width: 30%;
}
.goods_max>ul>li>a{
    width: 100%;
    color: #666666;
}
.goods_max>ul>li:nth-child(3n)>a>.goods_img{
    width: 100%;
}
.goods_max>ul>li:nth-child(3n)>a>.goods_title{
    width: 100%;
    margin: 55% 0 0 0;
}
.goods_img{
    width: 90%;
    height: 100%;
    overflow: hidden;
    /*position: absolute;*/
}
.goods_img>img{
    width: 100%;
    height: 100%;
}


.goods_max>ul>li>a>.goods_title{
    width: 90%;
    position: absolute;
    height: 100%;
    color:white;
    background-color: rgba(0, 0, 0, 0.3);
    line-height: 40px;
    text-align: center;
    bottom: -80%;
    padding: 0;
    transition: bottom 0.2s,opacity 0.2s linear;
}

.goods_max>ul>li>a:hover>.goods_title{
    position: absolute;
    height: 100%;
    color:white;
    font-size: ;
    background-color: rgba(0, 0, 0, 0.3);
    line-height: 40px;
    text-align: center;
    bottom: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 600;
}

.goods_max>ul>li>a>.goods_title>.wenzi{
    font-weight: 300;
    padding-top: 8px;
}

.goods_max>ul>li>a:hover>.goods_title>.wenzi{
    font-size: 24px;
    font-weight: 600;
    padding-top: 25%;

}

.goods_max>ul>li>a>.goods_title>.ganggang{
    display: inline-block;
    height: 5px;
    width: 60px;
    background: #FFFFFF;

}

.jianjie{
    width: 100%;
    height: 580px;
    background: url(../images/jianjie_bg.png) no-repeat 0 0;
}
.pd{
    padding: 5% 0 0 0;
}
.bord{
    width: 45%;
    height: 380px;
    border: 4px solid #d9cea2;
    float: left;
}
.jianjie_img{
    height: 380px;
    position: absolute;
    margin: 1.5% 0 0 1.5%;
    overflow: hidden;
    float: left;
}
.jianjie_img>img{
    width: 100%;
    height: auto;
}
.jianjie_max{
    width: 46%;
    float: left;
    margin: 2% 0 0 8%;
}
.jianjie_max_title{
    width: 70%;
    float: left;
}
.jianjie_bord{
    width: 10%;
    height: 4px;
    background: red;
}
.jianjie_more{
    width: 40px;
    float: right;
    height: 40px;
    padding: 2% 0 0 0;
}
.jianjie_more>a{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.jianjie_more>a>img{
    width: 100%;
    height: auto;
}
.jianjie_detail{
    width: 100%;
    float: left;
    margin: 8% 0 0 0;
    line-height: 35px;
}
.jianjie_detail>p{
    text-indent:35px;
}
.anli{
    width: 100%;
}
.anli_max{
    width: 100%;
    background: #fbfaf4;
    border: 1px solid #eeeeee;
    margin: 3% 0 10% 0;
}
.anli_title{
    width: 100%;
    height: 55px;
    border-bottom: 1px solid #eeeeee;
}
.anli_title>ul{
    width: 100%;
    display: inline-block;
}
.anli_title>ul>li{
    width: 25%;
    height: 55px;
    line-height: 55px;
    float: left;
    text-align: center;
    cursor: pointer;
}
.anli_title>ul>.active{
    background: #b59f47;
    color: white;
}
.anli_title>ul>li:hover{
    background: #b5915a;
    color: white;
}
.anli_detail{
    width: 100%;
    height: 450px;
}
.left_anli{
    width: 30%;
    height: 100%;
    padding: 5% 0 0 5%;
}
.anli_left_tle{
    width: 100%;
    float: left;
}
.down_img{
    width: 30px;
    height: 30px;
    float: left;
    margin: 1% 1% 0 0;
}
.down_img>img{
    width: 100%;
    height: auto;
}
.anli_left_name{
    float: left;
    font-size: 24px;
    color: #b59f47;
}
.anli_cont{
    width: 100%;
    float: left;
    margin: 8% 0 0 0;
    line-height: 35px;
    height: 200px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.more{
    width:130px;
    height: 40px;
    float: left;
    margin: 8% 0 0 0;
}
.more>a{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.more>img{
    width: 100%;
    height: auto;
}
.right_img{
    width:60%;
    height: 100%;
    overflow: hidden;
}
.right_img>img{
    width: 100%;
    height: auto;
}
.anli_max>.anli_detail{
    display: none;
}
.anli_max>.active{
    display: block;
}
/*邦能简介*/
.main_jianjie{
    background: #f4f4f4;
}

.nei_banner{
    width: 100%;
    height: 365px;
    position: relative;
}
.nei_banner>.nei_banner_img{
    width: 100%;
    height: 100%;
    position: absolute;
}
.nei_banner_img>img{
    width: 100%;
    height: 100%;
}
.weizhi{
    width: 100%;
    height: 45px;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    position: absolute;
    text-align: center;
    line-height: 45px;
    bottom: 0;
}
.about_title{
    width: 50%;
    margin: 0 auto;
    padding: 3% 0 0 0;
    text-align: center;
}
.cn_about{
    color: #b59f47;
    font-size: 25px;
    font-weight: bold;
}
.en_max{
    width: 50%;
    padding: 2% 0 0 0;
    margin: 0 auto;
}
.about_borlf{
    width: 30px;
    height: 1px;
    background: #dcdcdc;
    display: inline-block;
    margin: 4% 2% 0 2%;
}
.en_about{
    /*float: left;*/
    color: #dcdcdc;
    display: inline-block;
    margin: 0 8%;
    font-size: 14px;
}
.about_max{
    width: 100%;
    padding: 5% 0 4% 0;
    display: inline-block;
}
.about_img{
    width: 48%;
    /*height: 350px;*/
    float: left;
}
.about_img>img{
    width: 100%;
    height: auto;
}
.about_cont{
    float: right;
    width: 48%;
    padding: 1% 0 0 0;
}
.about_cont>p{
    text-indent:25px;
}
.other_cont{
    width: 100%;
    float: left;
    line-height: 35px;
    text-indent:25px;
}
.ganggangk{
    background: #f4f4f4;
    width: 100%;
    height: 36px
}

.ganggangk2{
    background: #f4f4f4;
    width: 100%;
    height: 20px
}


.ganggang{
    height: 8px;
    width: 100%;
    display: inline-block;
    background: #b59f47;
    margin: 14px 0;
}
.about_zhong {
    width: 100%;
    height: 500px;
    background: #FFFFFF;
}
.about_zhong>.center{
    text-align: center;
    padding-top: 70px;
}


.about_zhong>.center>.tutu{
    display: inline-block;
    width: 24%;
    vertical-align: top;
    padding-bottom: 20px;
}

.about_zhong>.center>.tutu svg{
    font-size: 60px;
}

.about_zhong>.center>.tutu>.tu_name{
    font-size: 18px;
    color: #484d74;
    font-weight: 600;
}

.about_zhong>.center>.tutu>.tu_content{
    font-size: 14px;
    color: #666666;
    /*font-weight: 200;*/
    display: inline-block;
    width: 70%;
    line-height: 22px;
    vertical-align: top;
}

.center>.about_two{
    padding-top: 50px;
    padding-bottom: 20px;
    text-indent: 25px;
    text-align: center;
}

.center>.tututu{
    width: 100%;
    padding-bottom: 70px;

}
.center>.tututu>img{
    width: 100%;

}
/*服务项目*/
.xiangmu_max{
    width: 100%;
    padding: 3% 0 2% 0;
    display: inline-block;
    text-align: center;
}
.xiangmu_max>.news_tile{
    padding: 0 0 1% 0;
    border-bottom: none;
}
.xiangmu_max>.xiangmu_content{
    /*margin: 0 auto;*/
    padding-top: 45px;
    width: 80%;
    display: inline-block;
    text-align: left;
    border-top: 1px solid #dcdcdc;
    padding-bottom: 50px;
}
/*.xiangmu_max>.fanye{*/
/*    width: 100%;*/
/*}*/
/*.xiangmu_max>.fanye>p{*/
/*    height: 60px;*/
/*    width: 150px;*/
/*    border: 1px solid #CCCCCC;*/
/*    color: #000000;*/
/*}*/
.xiangmu_max>.fanye>p a{
    /*display: block;*/
    color: #000000;
    /*text-align: center;*/
}

.xiangmu_nav{
    width: 100%;
}
.xiangmu_nav>ul{
    width: 100%;
    display: inline-block;
}
.xiangmu_nav>ul>li{
    width: 14.5%;
    margin: 0 2.5% 0 0;
    float: left;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background: #e5e5e5;
}
.xiangmu_nav>ul>li>a{
    width: 100%;
    height: 100%;
    color: #666666;
    cursor: pointer;
    display: block;
}
.xiangmu_nav>ul>li:nth-child(6){
    float: right;
    margin: 0;
    /*line-height: 25px;*/
}
.xiangmu_nav>ul>li>.active{
    color: white;
    background: #b59f47;
}
.xiangmu_detail{
    width: 90%;
    padding: 5% 0 0 0;
    margin: 0 auto;
}
.xmu_tile{
    color: black;
    font-size: 20px;
    font-weight: bold;
}
.xmu_cont{
    margin: 2% 0 0 0;
    line-height: 35px;
}
/*邦能案例*/
.anli_list{
    width: 100%;
    padding: 4% 0 50px 0;
}

.anli_list>.anli_list_left{
    display: inline-block;
    width: 240px;
    /*height: 500px;*/
    /*background: #e5e5e5;*/

}

.anli_list_left>.left_logo{
     width: 100%;
     display: inline-block;
    padding-bottom: 15px;
 }
.anli_list_left>.anli_logo>img{
    width: 100%;

}
.anli_list>.anli_list_left>.kuangkuang{
    widows: 100%;
    border: 1px solid rgb(229,229,229);
}
.anli_list>.anli_list_left>.kuangkuang>a{
    width: 100%;
    height: 100%;

}

.anli_list>.anli_list_left>.kuangkuang>a>.left_minzi{
    width: 200px;
    /*height: 100%;*/
    font-size: 18px;
    line-height: 50px;
    color: #666666;
    height: 50px;
    padding: 10px 0 10px 30px;
    border-left: 10px solid rgba(0,0,0,0);
    text-align: left;
}
.anli_list>.anli_list_left>.kuangkuang>a>.left_minzibian{
    background: #f8f6ec;
    color: #b9a451;
    border-left: 10px solid #a08c3c;
}
.anli_list>.anli_list_left>.kuangkuang>a>.left_minzi:hover{
    background: #f8f6ec;
    color: #b9a451;
    border-left: 10px solid #a08c3c;
}

.anli_list>.anli_list_right{
    float: right;
    width: 915px;
    min-height: 600px;
    /*background: #0e9d56;*/
}

.anli_list>.anli_list_right>.biaoti{
    height: 85px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 30px;
}

.anli_list>.anli_list_right>.biaoti>.biaoti_wenzi{
    border-left: 6px solid #000000;
    font-size: 24px;

    line-height: 24px;
    color: #000;
    display: inline-block;
    margin-top: 50px;
    padding-left: 15px;
}


.both{
    clear: both;
}

.anli_list>ul{
    width: 100%;
    display: inline-block;
}
.anli_list>ul>li{
    width: 31%;
    float: left;
    height: 290px;
    margin: 0 3.5% 3% 0;
}
.anli_list>ul>li:nth-child(3n){
    float: right;
    margin: 0;
}
.anli_img{
    width: 100%;
    height: 280px;
}
.anli_img>img{
    width: 100%;
    height: auto;
}
.anli_tle{
    width: 100%;
    text-align: center;
    line-height: 25px;
}
.page{
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin: 4% 0 5% 0;
}
.page>ul{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
.page>ul>span{
    display: block;
    padding: 0 10px;
    margin: 0 5px 0 5px;
    border: 1px solid #3e3e3e;
    font-size: 14px;
    color: black;
    float: left;
    cursor: pointer;
}
.page>ul>span:hover{
    background: #2c8cc8;
    color: white;
}
.page>ul>a{
    display: block;
    padding: 0 10px;
    margin: 0 5px 0 5px;
    border: 1px solid #3e3e3e;
    font-size: 14px;
    color: black;
    float: left;
    cursor: pointer;
}
.page>ul>a:hover{
    background: #2c8cc8;
    color: white;
}
.pagination span.disabled {
    background-color: #6690c8;
}
/*邦能发布*/
.news_nav{
    width: 400px;
    margin: 0 auto;
    padding: 1% 0 0 0;
}
.news_nav>ul{
    width: 100%;
    display: inline-block;
    text-align: center;
}
.news_nav>ul>li{
    width: 40%;
    height: 55px;
    background: #e5e5e5;
    /*float: left;*/
    /*margin: 0 5% 0 0;*/
    display: inline-block;
    text-align: center;
    line-height: 55px;
}

.news_nav>ul>li:first-child{
    margin-right: 20px;
}

.news_nav>ul>li>a{
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
    color: #666666;
}
.news_nav>ul>li>.active{
    color: white;
    background: #b59f47;
}
.news_list{
    width: 80%;
    margin: 0 auto;
    padding: 3% 0;
}
.news_list>ul>li{
    width: 100%;
    border-bottom: 1px dashed #dcdcdc;
}
.news_list>ul>li:last-child{
    border:none;
}
.news_list>ul>li>a{
    color: #333333;
}
.news_list>ul>li>a>.max_data{
    width: 100%;
    padding: 28px 0;
    display: inline-block;
}
.news_list>ul>li>a>.max_data>.data{
    width: 11%;
    height: 100px;
    float: left;
    background: #b59f47;
    text-align: center;
    color: white;
}
.news_list>ul>li>a>.max_data>.data>.days{
    padding: 20% 0 0 0;
    font-size: 25px;
}
.news_list>ul>li>a>.max_data>.main_detail{
    float: left;
    width: 85%;
    height: 90px;
    margin: 1% 0 0 2%;
}
.yemo{
    width: 35%;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    margin: 5% auto 0 auto;
}
.main_detail>.titie{
    color: #353535;
    font-size: 18px;
}
.main_detail>.mian_contect{
    width: 100%;
    height: 40px;
    overflow: hidden;
    color: #7d7d7d;
    font-size: 14px;
    line-height: 20px;
    margin: 10px 0 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
/*邦能发布详情*/
.nei_read{
    width: 80%;
    background: #fafafa;
    margin: 3% auto 2% auto;
}
.news_read{
    width: 90%;
    margin: 0 auto;
}
.news_tile{
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    display: inline-block;
    text-align: center;
    padding: 4% 0 1% 0;
}
.news_name{
    font-size: 20px;
    font-weight: bold;
    color: black;
    line-height: 30px;
}
.news_time{
    line-height: 35px;
}
.news_detail{
    padding: 3% 0;
    line-height: 35px;
}
.fanye{
    width: 80%;
    height: 30px;
    line-height: 30px;
    margin: 3% auto;
}
.fanye>p:nth-child(1){
    float: left;
    cursor: pointer;
    font-size: 14px;
}
.fanye>p:nth-child(2){
    float: right;
    cursor: pointer;
    font-size: 14px;
}
/*联系邦能*/
.kuang{
    display: inline-block;
    width: 100%;
}

.kuang>.lianxi_left{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.kuang>.lianxi_left>.lianxi_tittle{
    border-left: 8px solid #000000;
    padding-left: 10px;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}


.kuang>.lianxi_right{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.kuang>.lianxi_right{
    width: 44%;
    display: inline-block;
    padding-left: 5%;
}

.kuang>.lianxi_right .title{
    display: none;
}

.kuang>.lianxi_right .control_label{
    color: #000000;
    font-size: 16px;
    padding: 10px 0;
}

.kuang>.lianxi_right input{
    height: 40px;
    width: 100%;
    border: 1px solid rgb(210,210,210);
}

.kuang>.lianxi_right textarea{
    height: 200px;
    width: 100%;
    border: 1px solid rgb(210,210,210);
}

.kuang>.lianxi_right .content>.espcms_form_group:last-child .control_required{
    padding-top: 48px;
    height: 45px;
    text-align: right;
    padding-bottom: 60px;
}

.kuang>.lianxi_right .control_required>.blue2{
    height: 100%;
    width: 160px;
    background: rgb(181,159,71);
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 45px;
    color: #FFFFFF;
}


.kuang>.lianxi_right>.lianxi_tittle{
    border-left: 8px solid #000000;
    padding-left: 10px;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.kuang>.lianxi_right>.lianxi_wenzi{
    color: #b8b8b8;
    font-size: 16px;
    padding: 10px 0 0 0;
}
.kuang>.lianxi_right>.lianxi_ti{
    color: #000000;
    font-size: 16px;
    padding: 10px 0;
}
.kuang>.lianxi_right>input{
    height: 40px;
    width: 100%;
    border: 1px solid rgb(210,210,210);
}

.kuang>.lianxi_right>.liuyan_liuyan{
    height: 200px;
    width: 100%;
    border: 1px solid rgb(210,210,210);
}
.kuang>.lianxi_right>.btn{
    padding-top: 20px;
    height: 45px;
    text-align: right;
    padding-bottom: 60px;
}

.kuang>.lianxi_right>.btn>a{
    height: 100%;

}

.kuang>.lianxi_right>.btn>a>.btnn{
    height: 100%;
    width: 160px;
    background: rgb(181,159,71);
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 45px;
    color: #FFFFFF;
}



.lianxi_max{
    width: 100%;
    display: inline-block;
    padding: 5% 0 4% 0;
}
.lianxi_max>ul{
    width: 100%;
    display: inline-block;
}
.lianxi_max>ul>li{
    width: 100%;
    height: 30px;
    /*float: left;*/
    margin: 0 2% 0 0;
    line-height: 25px;
}

.lianxi_max>ul>li>div{
    display: inline-block;
}
/*.lianxi_max>ul>li:nth-child(2)>.lx_img{*/
/*    margin: 0 3% 0 20%;*/
/*}*/
/*.lianxi_max>ul>li:nth-child(5)>.lx_img{*/
/*    margin: 0 3% 0 20%;*/
/*}*/
/*.lianxi_max>ul>li:nth-child(3n){*/
/*    float: right;*/
/*    margin: 0;*/
/*}*/
.lx_img{
    width: 25px;
    height: 25px;
    /*float: left;*/
    margin: 0 1% 0 0;
    vertical-align: middle;

}
.lx_img>img{
    width: 100%;
    height: auto;
}
.lx_cont{
    /*float: left;*/
    font-size: 14px;
    vertical-align: middle;

}
.map{
    width: 100%;
    height: 280px;
    display: inline-block;
    padding: 0 0 5% 0;
    /*background: #0c4ac7;*/
}
.footer{
    width: 100%;
    height: 320px;
    background: #ebebeb;
}
.pad_fot{
    padding: 2% 0;
}
.foot_top{
    width: 100%;
    background: #f4f4f4;
    height: 275px;
}
.foot_nav{
    width: 20%;
    height: 195px;
    border-right: 1px solid #d6d7dd;
    float: left;
}
.fot_title{
    color: #000000;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
}
.fot_nav{
    width: 80%;
    height: 100px;
    padding: 10% 0 0 0;
}
.fot_nav>ul{
    width: 100%;
    display: inline-block;
}
.fot_nav>ul>li{
    width: 50%;
    float: left;
    line-height: 35px;
}
.fot_nav>ul>li>a{
    color: #666666;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.fot_lianxi{
    width: 50%;
    height: 195px;
    border-right: 1px solid #d6d7dd;
    float: left;
    padding: 0 0 0 5%;
}
.banquan{
    width: 50%;
    margin: 0 auto;
    text-align: center;
    line-height: 45px;
    font-size: 14px;
}
.fot_lx_max{
    width: 100%;
    height: 200px;
    margin: 3% 0 0 0;
}
.fot_other{
    width: 100%;
    float: left;
    margin: 0 0 1% 0;
}
.fot_img{
    width:28px;
    height: 28px;
    float: left;
    vertical-align: middle;
    text-align: center;
    line-height: 28px;
}
.fot_img>img{
    width: 100%;
    height: auto;
}
.fot_num{
    float: left;
    line-height: 28px;
    padding: 0 0 0 1%;
    color: #666666;
    vertical-align: middle;
}
.fot_wei{
    padding: 2% 0 0 7%;
    float: left;
}
.wei_img{
    width: 120px;
    height: 120px;
    background: #FFFFFF;
}
.wei_name{
    text-align: center;
    color: #333333;
    margin: 5% 0 0 0;
}
/*通用样式*/
.center{
    width: 1200px;
    margin: 0 auto;
}
.fl{
    /*float: left;*/
    vertical-align: middle;
    display: inline-block;
}
.fr{
    float: right;
}



@font-face {font-family: "iconfont";
    src: url('iconfont.eot?t=1570846939215'); /* IE9 */
    src: url('iconfont.eot?t=1570846939215#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
    url('iconfont.woff?t=1570846939215') format('woff'),
    url('iconfont.ttf?t=1570846939215') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1570846939215#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}


.zhezhao{
    width: 100%;
    height: 105%;
    background: #ffffff;
    text-align: center;
    display: Flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    z-index: 20;
}

